* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(220,76,36, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.acfnh_213-udj:after { display: table; content: ''; clear: both; }

.ggjb_41__ecqr { clear: both; }

.fsc-424_p { width: 1000px; margin: 0 auto; }


.lfac_530__bx
{
	display: block;
}

.lfac_530__bx:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fsc-424_p
{
	margin-top: 70px;
}

.jw_92__ipeeg 
{
	display: table;
	position: relative;
}



.o_233-gly
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.o_233-gly > a
{
	display: block;
	float: left;
}

.o_233-gly > a.dx-558_v
{
	margin-right: 10px;
}

.o_233-gly > a.nft-600_qnlnf
{
	margin-right: 10px;
}


.o_233-gly > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.o_233-gly > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.o_233-gly > a.dx-558_v > div > span
{
	background-image: url(../images/FB.png);
}

.o_233-gly > a.nft-600_qnlnf > div > span
{
	background-image: url(../images/X.png);
}

.o_233-gly > span.cac_862__zb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ib_465-pn 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.djh-888_abfz { background-color: #171717; }

.djh-888_abfz .qcgpf_958__qc 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.djh-888_abfz .w_87-hjutk { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.djh-888_abfz .w_87-hjutk > .f-444_xwctm
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.w_87-hjutk .j_85-o
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(220,76,36, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.r_609-fjxmb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.r_609-fjxmb > .jbb_604__t 
{
	float: right;
}


.r_609-fjxmb > .jbb_604__t > .u_312-ombyj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.r_609-fjxmb > .jbb_604__t > .u_312-ombyj.active > .p_204__a
{
	visibility: visible;
}

.r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li
{
	display: block;
}

.r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li > a:hover
{
	color: rgba(220,76,36, 1);
	background: #f0f0f0;
}


.r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li > a > .fj_185__lrh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li > a > .fj_185__lrh > .d_750-adis
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li > a:hover > .fj_185__lrh > .d_750-adis
{
	 
}

.r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li > a > .fj_185__lrh > .d_750-adis > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li > a > .ojz_735__brkrj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li > a:hover > .ojz_735__brkrj
{
	text-decoration: underline;
}




.jbb_604__t > .u_312-ombyj > .zb_77__dx
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jbb_604__t > .u_312-ombyj.active > .zb_77__dx
{
	background: #f5f5f5;
}


.jbb_604__t > .u_312-ombyj > .zb_77__dx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.r_609-fjxmb .dy_383-hs
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.r_609-fjxmb .dy_383-hs > span
{
	display: inline-block;
	color: #f5f5f5;
}


.r_609-fjxmb .u_312-ombyj.active .dy_383-hs > span
{
	color: #171717;
}



.r_609-fjxmb .pee_336-aibxf
{
	height: 24px;
	width: 34px;
}

.r_609-fjxmb .pee_336-aibxf > .sdbl_303-siog
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.r_609-fjxmb .u_312-ombyj.active .pee_336-aibxf > .sdbl_303-siog
{
	border:1px solid #171717;
}

.r_609-fjxmb .pee_336-aibxf > .sdbl_303-siog > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.rb_996__l 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.rb_996__l > .mgd-896_cxkrh
{
	display: table;
	margin-top: 70px;
}



.rb_996__l > .mgd-896_cxkrh > *
{
	display: table-cell;
	vertical-align: middle;
}

.rb_996__l > .mgd-896_cxkrh > .elx_839-txj
{
	width: 440px;
	max-width: 440px;
}

.rb_996__l > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.rb_996__l > h1 .d-498_cd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.rb_996__l > .equyo-316_zj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.elx_839-txj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(220,76,36, 1);
}


.elx_839-txj > .fbbh-899_i
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fbbh-899_i.xda_285__hihf
{
	margin-right: 100px;
}


.fbbh-899_i > h3.knxwj_545-yc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fbbh-899_i.xda_285__hihf > h3.knxwj_545-yc
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.elx_839-txj > .fbbh-899_i .l_850-mgv
{
	
}


.fbbh-899_i .m_243__gbmm
{
	display: none;
}


.fbbh-899_i .l_850-mgv.f-234_jiib
{
	margin-top: 20px;
}

.fbbh-899_i .l_850-mgv .jrb_589__i {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fbbh-899_i.xda_285__hihf .l_850-mgv .jrb_589__i
{
	font-size: 16px;
	font-weight: normal;
}



.fbbh-899_i .l_850-mgv > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fbbh-899_i.xda_285__hihf .l_850-mgv > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fbbh-899_i .l_850-mgv .oumg_704-gwrc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fbbh-899_i.xda_285__hihf .l_850-mgv .oumg_704-gwrc
{
	max-width: 384px;
	font-size:16px;
}

.fbbh-899_i .xbmkf-600_jstot {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fbbh-899_i.xda_285__hihf .xbmkf-600_jstot 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.cfagb_47__cddqj
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.cfagb_47__cddqj > .awli-600_nhca
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.cfagb_47__cddqj > .awli-600_nhca.fh_256-zeebd
{
	right: -10px;
	top:-10px;
}

.cfagb_47__cddqj > .awli-600_nhca.lxwi_188__mrp
{
	top:0px;
	right: -20px;
}

.cfagb_47__cddqj > .awli-600_nhca > .ggof-280_bco
{
	display: table-cell;
	vertical-align: middle;
}


.cfagb_47__cddqj > .awli-600_nhca .bbot_693-cba
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.cfagb_47__cddqj > .awli-600_nhca .t_183__uam
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.p_533__ho > .cfagb_47__cddqj > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.rb_996__l > .mgd-896_cxkrh > .ml-536_mptrf
{
	width: 280px;
}


.ml-536_mptrf > .za_340__qnhhr
{
    font-size: 16px;
    line-height: 180%;
}


.ml-536_mptrf > .za_340__qnhhr > b, .ml-536_mptrf > .za_340__qnhhr > h2, .ml-536_mptrf > .za_340__qnhhr > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ml-536_mptrf > .za_340__qnhhr > ol
{
	padding-left: 20px;
}


main
{
	
}


.pag-578_ot
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dd-522_l
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dd-522_l > li
{
	display: inline-block;
}

.dd-522_l > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(220,76,36, 1);
}

.dd-522_l > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dd-522_l > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dd-522_l > li.active > a
{
	color: #545454;
}




.lodjz_355__dvm 
{ 
	margin-bottom: 50px; 

}



.lodjz_355__dvm > .txcca_864__atjqa
{
	 padding: 30px;
	overflow: hidden;
}


.lodjz_355__dvm > .txcca_864__atjqa:after { display: table; content: ''; clear: both; }




.lodjz_355__dvm h1 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.lodjz_355__dvm h1 .d-498_cd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.lodjz_355__dvm h2 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.lodjz_355__dvm h2:first-child
{
	padding-top: 0px;
}

.lodjz_355__dvm .txcca_864__atjqa > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.lodjz_355__dvm .txcca_864__atjqa > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.lodjz_355__dvm h2:first-child
{
	padding-top: 0px;
	color: rgba(220,76,36, 1); 
}


.lodjz_355__dvm h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.lodjz_355__dvm h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lodjz_355__dvm h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.txcca_864__atjqa ul { margin-top: 12px; }


.txcca_864__atjqa ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.txcca_864__atjqa ul.clear > li, .txcca_864__atjqa ol.clear > li 
{
	clear: both;
}

.txcca_864__atjqa ul.clear > li:after, .txcca_864__atjqa ol.clear > li:after { display: block; content: ''; clear: both; }


.txcca_864__atjqa ul.wnm_200-ufab
{
	margin-top: 0px !important;
}

.txcca_864__atjqa ul.wnm_200-ufab > li 
{
	margin-left: 0px !important;
}

.txcca_864__atjqa ol { margin-left: 20px; margin-top: 12px; }

.txcca_864__atjqa ol > li { padding-left: 6px;  margin-bottom: 12px;}


.txcca_864__atjqa ul.list-recomend
{
	
}

.txcca_864__atjqa ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.txcca_864__atjqa ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.txcca_864__atjqa ul.list-recomend > li .dscr_img .date, .txcca_864__atjqa ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.txcca_864__atjqa ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.txcca_864__atjqa .y_457__pb > .jhpij_336__hcicd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.txcca_864__atjqa .y_457__pb > .ik-689_saovb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(220,76,36, 1);
}


.lodjz_355__dvm > .txcca_864__atjqa.pag-578_ot.bkmhm_526__k 
{
	margin-bottom: 50px;
}


.lodjz_355__dvm > .txcca_864__atjqa.pag-578_ot.bkmhm_526__k h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(220,76,36, 1);
}


.bkmhm_526__k table.j-453_gsc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.bkmhm_526__k table.j-453_gsc tfoot td b
{
	text-align: center;
}


.bkmhm_526__k table.j-453_gsc td
{
	width: 50%;
}


.lodjz_355__dvm table { border-collapse: separate; border-spacing: 3px; }

.lodjz_355__dvm td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.lodjz_355__dvm th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.j-453_gsc
{
	width: 100%;
}

table.j-453_gsc td
{
	padding: 0;
}

table.j-453_gsc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.j-453_gsc a:hover
{
	background: rgba(220,76,36, 1);
	color: white;
}


table.eej_20-bjbpn
{
	width: 100%;
}


table.eej_20-bjbpn th
{
	text-align: left;
	font-weight: bold;
}

table.eej_20-bjbpn th.hbvbd_236__bgr
{
	max-width: 200px;
}
table.eej_20-bjbpn th.hsdzy_31__aiknq
{
	max-width: 100px;
}
table.eej_20-bjbpn th.hb-0_mzi
{
	
}

table.eej_20-bjbpn td
{
	padding: 5px 10px;
}

table.eej_20-bjbpn tr.ilp_486-yzcb td
{
	font-weight: bold;
	border-top: 2px solid rgba(220,76,36, 1);
	border-bottom: 2px solid rgba(220,76,36, 1);
}

table.eej_20-bjbpn tr.ilp_486-yzcb td:first-child
{
	border-left: 2px solid rgba(220,76,36, 1);
}

table.eej_20-bjbpn tr.ilp_486-yzcb td:last-child
{
	border-right: 2px solid rgba(220,76,36, 1);
}

table.eej_20-bjbpn tr:hover td
{
	background-color: rgba(220,76,36, 0.2);
}

table.eej_20-bjbpn td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.d-2_kem.oij_551-bg
{ 
	margin-bottom: 50px; 

}


.d-2_kem.oij_551-bg h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gm_42__g
{
	padding: 30px;
}


.d-2_kem ul
{
	display: block;
}

.d-2_kem ul.wnm_200-ufab > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.d-2_kem ul.wnm_200-ufab > li:after
{ display: table; content: ''; clear: both; }



.d-2_kem ul.wnm_200-ufab > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.d-2_kem ul.wnm_200-ufab > li:not(:last-child)
{
	padding-top: 30px;
}


.d-2_kem ul.wnm_200-ufab > li:last-child, .d-2_kem.bdvi-86_xk .txcca_864__atjqa ul > li:last-child
{
	margin-bottom: 0px;
}


.d-2_kem ul.wnm_200-ufab > li .h_396__hhz
{
	margin-bottom: 12px;
}

.d-2_kem ul.wnm_200-ufab > li .h_396__hhz > i
{
	font-size: 18px;
	font-style: italic;
}

.d-2_kem ul.wnm_200-ufab > li .a-833_bgsbz
{
	float: left;
}


.d-2_kem ul.wnm_200-ufab > li .a-833_bgsbz img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.d-2_kem ul.wnm_200-ufab > li .r_395__jhj
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.d-2_kem ul.wnm_200-ufab > li .item_rev
{
	display: none;
}

.d-2_kem .nv_964-wrbtd
{
	margin-top: 20px;
	text-align: center;
}



.d-2_kem .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.gi_235-teipp.oij_551-bg
{ 
	margin-bottom: 50px; 

}

.gi_235-teipp.oij_551-bg h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.gi_235-teipp.oij_551-bg ul
{
	display: table;
	width: 100%;
}

.gi_235-teipp.oij_551-bg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.gi_235-teipp.bdvi-86_xk .txcca_864__atjqa ul > li
{
	display: block;
	margin-bottom: 20px;
}


.gi_235-teipp ul > li:last-child, .gi_235-teipp.bdvi-86_xk .txcca_864__atjqa ul > li:last-child
{
	margin-bottom: 0px;
}


.gi_235-teipp ul > li .aypio-671_e
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(220,76,36, 1);
}


.gi_235-teipp ul > li .o_743__q
{
	overflow: hidden;
    border: 2px solid rgba(220,76,36, 1);
}

.gi_235-teipp ul > li .o_743__q > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.gi_235-teipp ul > li .um_882__q
{
	margin-bottom: 12px;
}

.gi_235-teipp ul > li .kdgwf-266_yj
{
	color: #777777;
}



.gi_235-teipp .cjes_818-ht
{
	margin-top: 20px;
	text-align: center;
}




.iyccv_264-haod 
{ 
	margin-bottom: 50px;
}

.iyccv_264-haod .jekl_326__kde:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.iyccv_264-haod .jekl_326__kde 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.iyccv_264-haod .jekl_326__kde img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.iyccv_264-haod .z_271__ickzk 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.al-818_ik
{
	display: block;
	line-height: 130%;

}

.al-818_ik > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.al-818_ik > div > dt
{
	display:inline-block;
}

.al-818_ik > div > dd
{
	display:inline;
}

.iyccv_264-haod .bwfjc-12_fdcdm
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.iyccv_264-haod h2 
{ 
    color: rgba(220,76,36, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fc_482__bnhhp {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(220,76,36, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fc_482__bnhhp > .zxq_411-rvx
{
	display: table;
	width: 100%;
}


.fc_482__bnhhp > .zxq_411-rvx > *
{
	display: table-cell;
	vertical-align: top;
}


.fc_482__bnhhp .cfagb_47__cddqj > img
{
	max-width: 400px;
}



.a_823__g 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.pvtqv_705-dlec
{
	display: block;
	margin-right: 40px;
}


.pvtqv_705-dlec li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.pvtqv_705-dlec li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.pvtqv_705-dlec li a:hover
{
	text-decoration: underline;
}

.jf_8-eetnf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jf_8-eetnf .f_713__gmozq
{
	display: block;
	text-decoration: none;
}

.jf_8-eetnf .f_713__gmozq .d-498_cd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jf_8-eetnf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jf_8-eetnf .uaxa-340_xcbi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);

}


.uaxa-340_xcbi a
{
	color: #FFFFFF;
	text-decoration: none;
}

.uaxa-340_xcbi a:hover
{
	text-decoration: underline;
}



.jf_8-eetnf .pfld-903_aby
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.jf_8-eetnf .gmj_437-zsiq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.zclcd-399_ikja
{
	padding: 30px;
    overflow: hidden;
}


.zclcd-399_ikja > .p_195-a
{
	float: right;
	width: 50%;
}

.zclcd-399_ikja > .p_195-a > .ejkot_879-d
{
	padding-left: 20px;
	border-left: 3px solid rgba(220,76,36, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.zclcd-399_ikja > .p_195-a > .ejkot_879-d > .al-818_ik
{
	margin-top: 20px;
}

.zclcd-399_ikja > .urj-389_tih
{
	float: left;
	width: 50%;
}

.zclcd-399_ikja > .urj-389_tih form
{
	display: block;
	width: 100%;
}

.zclcd-399_ikja > .urj-389_tih .ija-112_fxa
{
	margin-top: 20px;
}

.zclcd-399_ikja > .urj-389_tih .rab_950__ehn
{
	display: none;
}


.zclcd-399_ikja > .urj-389_tih .ija-112_fxa label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.zclcd-399_ikja > .urj-389_tih .ija-112_fxa input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zclcd-399_ikja > .urj-389_tih .ija-112_fxa textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.zclcd-399_ikja > .urj-389_tih .ija-112_fxa .vyueu_843-qg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.zclcd-399_ikja > .urj-389_tih .yj_23__sb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(220,76,36, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fsc-424_p { width: 100%; }
	
.djh-888_abfz { text-align: center; }
	
	
	
	
.djh-888_abfz .w_87-hjutk
	{
		
		
	}

	
	

	
	
	
	.o_233-gly
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.o_233-gly > a
{
	
}

	
.o_233-gly > a.nft-600_qnlnf
{
	margin-right: 0px;
}
	
.o_233-gly > a > div
{
    width: 24px;
	height: 24px;
}

.o_233-gly > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.o_233-gly > a.dx-558_v > div > span
{
	
}

.o_233-gly > a.nft-600_qnlnf > div > span
{
	
}


.o_233-gly > span.cac_862__zb
{
	display: none;
}
	

	
	
	.ib_465-pn
	{
		width: auto;
	}
	
	
	.r_609-fjxmb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.r_609-fjxmb > .jbb_604__t > .u_312-ombyj:not(.active)
	{
		position: relative;
	}
	
	
		.r_609-fjxmb > .jbb_604__t > .u_312-ombyj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jbb_604__t > .u_312-ombyj > .zb_77__dx
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a
	{
		
		display: none;
	}
	


.r_609-fjxmb > .jbb_604__t > .u_312-ombyj.active > .p_204__a
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul
{
	display: block;
	max-height:300px;
}

.r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li
{
	
}
	
	
.r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li:after 
{ display: table; content: ''; clear: both; }	

.r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li > a > .ojz_735__brkrj
{
	font-size: 14px;	
}
	
	
	
.jbb_604__t > .u_312-ombyj > .zb_77__dx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jbb_604__t > .u_312-ombyj.active > .zb_77__dx > *
{
	font-size: 16px;
}	
		
.jbb_604__t > .u_312-ombyj:not(.active) > .zb_77__dx > .dy_383-hs
{
	display: none;
}
	
	
	
.r_609-fjxmb .pee_336-aibxf
{
	width: 24px;
}

.r_609-fjxmb .pee_336-aibxf > .sdbl_303-siog
{
	width: 24px;
	height: 24px;
}
	
	
.r_609-fjxmb .u_312-ombyj:not(.active) .pee_336-aibxf > .sdbl_303-siog
{
	margin-left: 0px;
}

.r_609-fjxmb .u_312-ombyj.active .pee_336-aibxf > .sdbl_303-siog
{
	border:1px solid #171717;
}

.r_609-fjxmb .pee_336-aibxf > .sdbl_303-siog > img
{
	height: 24px;
}
	

.djh-888_abfz .w_87-hjutk > .f-444_xwctm
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.w_87-hjutk .j_85-o
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.r_609-fjxmb.fh_256-zeebd
	{
		float: none;
	}
	
.r_609-fjxmb.fh_256-zeebd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.r_609-fjxmb .h_396__hhz
	{
		line-height: 18px;
	}
	
	.r_609-fjxmb .pee_336-aibxf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.r_609-fjxmb .pee_336-aibxf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.rb_996__l {
    padding: 30px 20px;
	}
	
	.rb_996__l > .mgd-896_cxkrh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.rb_996__l > .mgd-896_cxkrh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.rb_996__l > .mgd-896_cxkrh > .p_533__ho
	{
		padding-top: 10px
	}
	
	.rb_996__l > .mgd-896_cxkrh > .elx_839-txj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.elx_839-txj > .fbbh-899_i
	{
		margin: 20px 0px 0px 0px;
	}
	
	.p_533__ho > .cfagb_47__cddqj > img
	{
		max-width: none;
		width: 100%;
	}
	
	.rb_996__l > .mgd-896_cxkrh > .ml-536_mptrf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fsc-424_p
	{
		margin-top: 30px;
	}
		
	.lodjz_355__dvm { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.lodjz_355__dvm h2 { padding-bottom:20px; }
	.lodjz_355__dvm > .txcca_864__atjqa
	{
		padding: 20px;
	}

	.lodjz_355__dvm p + h2 { }
	.lodjz_355__dvm ul { }
	.lodjz_355__dvm li { }
	.lodjz_355__dvm table { width: 100% !important; }
	
	.lodjz_355__dvm img { max-width: 100% !important; }
	

	.d-2_kem.oij_551-bg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.d-2_kem.oij_551-bg h2
	{
		padding-bottom: 20px;
	}
	
	.d-2_kem.oij_551-bg ul
	{
		display: block;
	}
	
	.d-2_kem.oij_551-bg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.d-2_kem.oij_551-bg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.d-2_kem ul.wnm_200-ufab > li > .a-833_bgsbz
	{
		float: none !important;
	}
	
	.d-2_kem ul.wnm_200-ufab > li > .r_395__jhj
	{
		padding: 0px;
	}
	
	
		.gi_235-teipp.oij_551-bg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gi_235-teipp.oij_551-bg h2
	{
		padding-bottom: 20px;
	}
	
	.gi_235-teipp.oij_551-bg ul
	{
		display: block;
	}
	
	.gi_235-teipp.oij_551-bg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.gi_235-teipp.oij_551-bg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.gi_235-teipp.oij_551-bg ul > li .r_395__jhj
	{
		padding: 0px;
	}
	
	.gm_42__g
	{
		    padding: 20px;
	}
	
	
	.iyccv_264-haod
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.iyccv_264-haod h2
	{
		padding-bottom: 20px;
		
	}
	
	.iyccv_264-haod .jekl_326__kde
	{
		padding: 20px;
	}
	
	.iyccv_264-haod .jekl_326__kde img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.iyccv_264-haod .bwfjc-12_fdcdm
	{
		padding-left: 0px;
	}
	
	
	
	
	.fc_482__bnhhp
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fc_482__bnhhp > .zxq_411-rvx
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.zxq_411-rvx > .untid_304-c
	{
		display: block;
	}
	
	.zxq_411-rvx > .nbi_249__ffa
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.zxq_411-rvx > .nbi_249__ffa > .cfagb_47__cddqj
	{
		
	}
	
	
	.fbbh-899_i.xda_285__hihf
	{
		margin-right: 0;
	}
	
	
	.fbbh-899_i.xda_285__hihf .l_850-mgv > input
	{
		max-width: none;
	}
	
	.fbbh-899_i.xda_285__hihf .xbmkf-600_jstot
	{
		max-width: none;
	}
	
	
	.cfagb_47__cddqj > .awli-600_nhca.lxwi_188__mrp
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jf_8-eetnf
	{
		text-align: center;
	}
	
	.pvtqv_705-dlec
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.pvtqv_705-dlec li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.pvtqv_705-dlec li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dd-522_l
	{
		margin-left: 20px !important;
		
	}
	
	.dd-522_l > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.lodjz_355__dvm table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.j-453_gsc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.lodjz_355__dvm > .txcca_864__atjqa.orus_203-irxlp
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.txcca_864__atjqa ul.list-recomend > li
{
	display: block;
}
	
.zclcd-399_ikja > .urj-389_tih
{
	width: 100%;
	float: none;
}
	
.zclcd-399_ikja > .p_195-a
{
	width: 100%;
	float: none;
}

.zclcd-399_ikja > .p_195-a > .ejkot_879-d
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.iycu_598-baed, .m_772__boa, .ock-90_gn
{
	
}

body.m_772__boa .fsc-424_p
{
	width: 800px;
}

body.m_772__boa section.fsc-424_p
{
	margin-top: 50px;
}

body.m_772__boa .o_233-gly > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.m_772__boa .o_233-gly > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.m_772__boa .djh-888_abfz .qcgpf_958__qc 
{
	margin: 0;
	margin-left: 20px;
}

body.m_772__boa .djh-888_abfz .w_87-hjutk
{
	padding: 10px 0 10px 0px; 
}

body.m_772__boa .w_87-hjutk .j_85-o
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.m_772__boa .w_87-hjutk > .f-444_xwctm
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.m_772__boa .r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li > a > .fj_185__lrh > .d_750-adis
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.m_772__boa .r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li > a > .fj_185__lrh > .d_750-adis > img
{
	height: 22px;
}

body.m_772__boa .r_609-fjxmb .pee_336-aibxf > .sdbl_303-siog
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.m_772__boa .u_312-ombyj.active .pee_336-aibxf > .sdbl_303-siog
{
	border: none;
}

body.m_772__boa .r_609-fjxmb .pee_336-aibxf > .sdbl_303-siog > img
{
	height: 24px;
}

body.m_772__boa .rb_996__l 
{
	padding:50px 0px;
}

body.m_772__boa .fbbh-899_i > h4.knxwj_545-yc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.m_772__boa .fbbh-899_i .xbmkf-600_jstot
{
	border-radius: 0px;
}

body.m_772__boa .cfagb_47__cddqj > .awli-600_nhca
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.m_772__boa .cfagb_47__cddqj > .awli-600_nhca
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.m_772__boa .cfagb_47__cddqj > .awli-600_nhca .bbot_693-cba
{
	top: -20px;
}


body.m_772__boa .cfagb_47__cddqj > .awli-600_nhca .t_183__uam
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.m_772__boa .ml-536_mptrf
{
	background-color: #FFFFFF;
}


body.m_772__boa .ml-536_mptrf > .za_340__qnhhr
{
	padding: 50px 0px;
	border-top: 1px solid rgba(220,76,36, 0.13);
	line-height: 150%;
}

body.m_772__boa .ml-536_mptrf > .za_340__qnhhr > div
{
	padding: 0px 30px;
}


body.m_772__boa .ml-536_mptrf > .za_340__qnhhr b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.m_772__boa .ml-536_mptrf > .za_340__qnhhr h2, body.m_772__boa .ml-536_mptrf > .za_340__qnhhr h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(220,76,36, 1);
	text-align: center;
}


body.m_772__boa .gi_235-teipp.oij_551-bg ul > li
{
	padding: 0px 10px 10px 10px;
}


body.m_772__boa .pvtqv_705-dlec
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.m_772__boa .pvtqv_705-dlec ul
{
	display: table;
    margin: 0 auto;
}
body.m_772__boa .pvtqv_705-dlec ul li
{
	line-height: 38px;
}

body.m_772__boa .pvtqv_705-dlec ul li:first-child
{
	margin-left: 0px;
}

body.m_772__boa .pvtqv_705-dlec ul li:last-child
{
	margin-right: 0px;
}

body.m_772__boa .jf_8-eetnf
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.m_772__boa .jf_8-eetnf .uaxa-340_xcbi
{
	color: #777777; 
}


body.m_772__boa .imgblock
{
	max-width: 740px;
}


body.m_772__boa .p_195-a .imgblock
{
	max-width: 740px;
}

body.m_772__boa .gi_235-teipp ul > li .o_743__q > img
{
	max-width: 224px;
}


body.m_772__boa .fc_482__bnhhp .cfagb_47__cddqj > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.m_772__boa .fsc-424_p
{
	width: 100%; 
}

	body.m_772__boa .rb_996__l {
    padding: 30px 12px;
	}

	body.m_772__boa .ml-536_mptrf > .za_340__qnhhr
	{
		padding: 30px 0px;
	}

	body.m_772__boa section.fsc-424_p
	{
		margin-top: 30px;
	}


	body.m_772__boa .lodjz_355__dvm > .txcca_864__atjqa
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.m_772__boa .d-2_kem.oij_551-bg
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.m_772__boa .gi_235-teipp.oij_551-bg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.m_772__boa .iyccv_264-haod
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.m_772__boa .fc_482__bnhhp
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.m_772__boa .zxq_411-rvx > .nbi_249__ffa
	{
		margin-top: 50px;
	}

body.m_772__boa .r_609-fjxmb .pee_336-aibxf > .sdbl_303-siog
{
	width: 28px;
	height: 28px;
}

body.m_772__boa .r_609-fjxmb .pee_336-aibxf > .sdbl_303-siog > img
{
	height: 28px;
}
	
	
body.m_772__boa .r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li > a > .fj_185__lrh > .d_750-adis
{
	width: 24px;
    height: 24px;
}


body.m_772__boa .r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li > a > .fj_185__lrh > .d_750-adis > img
{
	height: 24px;
}

	
body.m_772__boa .jbb_604__t > .u_312-ombyj > .zb_77__dx
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.m_772__boa .r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li > a
{
	padding-top: 16px;
}
	
	
body.m_772__boa .r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.m_772__boa .r_609-fjxmb > .jbb_604__t > .u_312-ombyj > .p_204__a > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.m_772__boa .pvtqv_705-dlec ul li
{
	line-height: 20px;
}
	
body.m_772__boa .jf_8-eetnf
{
	margin-top: 30px;
}

	
body.m_772__boa .gi_235-teipp.oij_551-bg ul > li
{
	padding: 0px;
}

	
}

